//! Cli interface.

use clap::Parser;

/// Fetch the authentication cookie from an nzz login.
#[derive(Parser)]
#[command(version, about, long_about = None, after_help = "Provide the password from stdin.")]
pub struct Config {
    /// Username.
    #[arg(short, long, env)]
    pub username: String,
}
